M_ActivityIntegralRankingCFG = {}

function M_ActivityIntegralRankingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityIntegralRankingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, StartRank = 1, EndRank = 1, RewardItme = {1,3}, RewardCount = {50000000,10000}}
	self.datas[2] = {ID = 2, StartRank = 2, EndRank = 2, RewardItme = {1,3}, RewardCount = {30000000,5000}}
	self.datas[3] = {ID = 3, StartRank = 3, EndRank = 3, RewardItme = {1,17}, RewardCount = {10000000,30}}
	self.datas[4] = {ID = 4, StartRank = 4, EndRank = 5, RewardItme = {1,17}, RewardCount = {5000000,20}}
	self.datas[5] = {ID = 5, StartRank = 6, EndRank = 10, RewardItme = {1,17}, RewardCount = {3000000,10}}
end

M_ActivityIntegralRankingCFG:init()
